

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; }
.clear { clear: both; }


.fl { float: left; }
.fr { float: right; }
.txt-left { text-align: left; }
.txt-right { text-align: right; }
.txt-center { text-align: center; }

img.left { float: left; margin-right: 10px; }


body { background: #283a52; color: #4a4747; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size: 13px; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin-bottom: 15px; }
h1 { color: #4a4747; font-family: Georgia, serif; font-size: 20px; }
h2 { color: #4a4747; font-family: Georgia, serif; font-size: 17px; }
p { margin: 0 0 15px 0; }
a { color: #283a52; font-style: italic; text-decoration: none; }
a:hover { text-decoration: underline; }

header, footer, section, aside, nav, article { display: block; }

#wrapper { 
	background: #ffffff; 
	margin: 15px auto; 
	padding: 10px; 
	width: 980px; 
	
	/* Rounded Corner */
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	-khtml-border-radius: 6px;
}


#header {
	background: #161d27 url(../images/bg-header.jpg) no-repeat;
	height: 130px;
	margin-bottom: 0;
}


#logo { 
	float: left;
	margin: 35px 0px 0px 17px;
}
#logo h1 {
	color: #e6e5e5;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
}
#logo h1 a {
	color: #e6e5e5;
	font-style: normal;
}
#logo p {
	color: #deff42;
	margin: 0px;
}

#nav {
	float: right;
	margin: 58px 60px 0 0;
        font-family: Helvetica, Arial, sans-serif;
}
#nav li {
	display: inline;
	margin-right: 20px;
}
#nav li a {
	color: #e6e5e5;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
#nav li a:hover,
#nav li.active a {
	color: #fff;
	text-decoration: none;
}

#feature {
	height: 200px;
	margin-bottom: 15px;
	position: relative;
}
h1.blurb {
	color: #e6e5e5;
	font-family: 'PT Sans', sans-serif,;
	font-size: 25px;
	font-style: italic;
	left: 30px;
	position: absolute;
	top: 98px;
        z-index: 1000;
}
h1.blurb span {
	display: block;
	margin-left: 30px;
}

#feature_image {
height:200px;
width: 100%;
background: #7d9dc6;
}


#main-body {
position: relative;
}


#sidebar  {
	float: left;
	width: 250px;
        margin: 20px 0 0 10px;
       
}

#sidebar article { margin-bottom: 15px; }


#content {
	border-left: 1px solid #909090;
	float: right;
	min-height: 300px;
	padding-left: 15px;
	width: 680px;
        margin: 60px 0 0 0;
}

#content article {
	margin-bottom: 15px;
	overflow: hidden;
}

#content .column {
	width: 300px;
}


#footer {
	background: #283a52 url(../images/bg-footer.jpg) no-repeat;
	color: #8896a8;
	height: 107px;
	line-height: 36px;
	margin-top: 15px;
	overflow: hidden;
}
#footer span {
	padding: 0px 15px;
}
#footer a {
	color: #ffffff;
	font-style: normal;
}

.author { 
	color: #ffffff; 
	text-align: center; 
}
.author a { 
	color: #ffffff; 
	font-style: normal;
	font-weight: bold; 
}

.sproducts {
margin: 15px 0 0 0;
border-bottom: #ccc 1px solid;
display: block;
min-height: 200px;
padding: 0 0 20px 0;
}

.sproducts img {
float: left;
margin: 8px;
}